﻿
/*foo button*/
.foo-button {
	display: inline-block;
	height: 38px;
	padding: 0 30px;
	text-align: center;
	font-size: 14px;
	font-weight: 600;
	line-height: normal;
	letter-spacing: .1rem;
	text-transform: uppercase;
	text-decoration: none;
	white-space: nowrap;
	background-color: transparent;
	border-radius: 4px;
	border: 1px solid #fff;
	cursor: pointer;
	box-sizing: border-box;
	color: #FFF !important;
	background-color: #33C3F0;
	border-color: #33C3F0;
}

	.foo-button:hover {
		color: #FFF;
		background-color: #1EAEDB;
		border-color: #1EAEDB;
	}

/*bar button*/
.bar-button {
	display: inline-block;
	height: 38px;
	padding: 0 30px;
	color: #fff;
	text-align: center;
	font-size: 14px;
	font-weight: 600;
	line-height: 38px;
	letter-spacing: .1rem;
	text-transform: uppercase;
	text-decoration: none;
	white-space: nowrap;
	background-color: transparent;
	border-radius: 4px;
	border: 1px solid #fff;
	cursor: pointer;
	box-sizing: border-box;
}

	.bar-button:hover {
		color: #333;
		border-color: #888;
		outline: 0;
	}

.mainsection input[type=text], input[type=password], textarea, select {
	color: #000;
}

.title-bar {
	display: none;
}

/*grid*/
.Grid {
	line-height: normal !important;
}

.Row td {
	padding: 5px !important;
}

.HeadingCell, .HeadingCell td {
	white-space: nowrap;
	height: 24px;
	font-weight: bold;
	color: #2B49B4;
	background-image: url(../../images/administration/oldskin/GridHeaderCell.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

	.HeadingCell th {
		padding: 0px 0px 0px 0px;
		border-bottom: 1px solid #D1D0BE;
	}

		.HeadingCell th.NoPadding {
			padding: 0px 3px 0px 3px;
		}

.RowAlternate td {
	padding: 5px !important;
}

.AdminGridFooter td {
	padding: 0px !important;
}

.modalHeader {
	background-color: gray;
	text-align: center;
	margin-top: 5px;
	padding: 8px;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 10px;
}

.modalBackground {
	background-color: Black;
	filter: alpha(opacity=40);
	opacity: 0.4;
}

.modalFooter {
	background-color: gray;
	text-align: center;
	margin-top: 5px;
	padding-top: 8px;
}

.fooButtonList {
}

	.fooButtonList td {
		line-height: normal;
		padding: 5px;
	}

	.fooButtonList Label {
		margin-left: 5px;
		display: inline-block;
	}
